Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.poifs.property
Interface PropertyConstants

public interface PropertyConstants

Interface PropertyConstants

Field Summary
`static byte` | `DIRECTORY_TYPE`
`static byte` | `DOCUMENT_TYPE`
`static int` | `PROPERTY_TYPE_OFFSET`
`static byte` | `ROOT_TYPE`

Field Detail

### PROPERTY_TYPE_OFFSET

    public static final int PROPERTY_TYPE_OFFSET

See Also:
  Constant Field Values

### DIRECTORY_TYPE

    public static final byte DIRECTORY_TYPE

See Also:
  Constant Field Values

### DOCUMENT_TYPE

    public static final byte DOCUMENT_TYPE

See Also:
  Constant Field Values

### ROOT_TYPE

    public static final byte ROOT_TYPE

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.